@charset "UTF-8";

/*@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none;
	content: "";
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* フォームパーツリセット */
input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


/* ----------------------------------------
	common
---------------------------------------- */
body {
	background-color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 2;
	-webkit-text-size-adjust: 100%;
}
* {
	box-sizing: border-box;
}
*:before,
*:after {
	box-sizing: border-box;
}

@media (orientation: landscape) {
  
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	/*
	color: #0e81f6;
	text-decoration: underline;
	*/
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/* ----------------------------------------
	Floating Banner
---------------------------------------- */

.floatingBanner {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 100;
}

.floatingBanner a {
	transition: 0.3s;
}

.floatingBanner a:hover {
	transition: 0.3s;
	opacity: 0.5;
}

.floatingBanner .closebutton {
	position: absolute;
	top: -20px;
	right: -20px;
	cursor: pointer;
}

@media screen and (max-width: 768px) {
	.floatingBanner {
		position: fixed;
		bottom: 15vw;
		right: 6vw;
		z-index: 100;
	}
	
	.floatingBanner a img {
		width: 40vw;
		height: auto;
	}
	
	.floatingBanner .closebutton {
		width: 8vw;
		height: auto;
	}
}


/* ----------------------------------------
	SNS buttons
---------------------------------------- */

#fixedSNS {
  position: fixed;
  right: 10px;
  bottom: 2em;
  z-index: 2;
}
#fixedSNS ul li {
  padding: 3px 0;
  text-align: center;
  line-height: 0;
}
#fixedSNS ul li img {
  width: 40px;
  height: auto;
}
#fixedSNS ul li img.share {
  width: 11px;
}

@media print, screen and (min-width: 750px) {
  #fixedSNS {
    right: 20px;
    top: calc(50vh - 120px);
    bottom: auto;
  }
}
@media print, screen and (min-width: 750px) {
  #fixedSNS ul li {
    padding: 5px 0;
  }
}
@media print, screen and (min-width: 750px) {
  #fixedSNS ul li img {
    width: 48px;
    height: auto;
  }
}
@media print, screen and (min-width: 750px) {
  #fixedSNS ul li img.share {
    width: 11px;
  }
}



/* ----------------------------------------
	layouts
---------------------------------------- */

/* page */
@media screen and (min-width: 769px) {
	.st-page {
/* 		width: 100%;
			min-width: 1140px; */
		margin-left: 230px;
		padding-top: 70px;
		overflow: hidden;
	}
}
@media screen and (max-width: 768px) {
	.st-page {
		width: 100%;
		padding-top: 128px;
		overflow: hidden;
	}
}

/* for solid layout */
.st-container {
	max-width: 1140px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.st-container {
		width: 100%;
		padding: 0;
	}
}


/* header
---------------------------------------- */
.st-header {
	width: 100%;
	min-height: 70px;
	/*box-shadow: 0 0 8px rgba(0,0,0,.2);*/
	background-color: #fff;
	padding: 16px 0;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	overflow: hidden;
	border-bottom: 1px solid #eaeaea;
}
.st-header .st-container {
	display: flex;
	justify-content: space-between;
	position: relative;
	max-width: none;
	padding-right: 50px;
}

.st-header .st-container .header-info {
	display: none;
}
.st-headerForm {
	display: flex;
	justify-content: right;
	align-items: center;
	width: 100%;
}
.st-headerForm_text {
	margin-right: 10px;
	font-weight: bold;
	line-height: 1;
}
.st-headerForm_input {
	width: 265px;
	max-height: 38px;
	min-height: 38px;
	border-radius: 4px 0 0 4px;
	background-color: #f6f6f6;
	padding: 10px 12px;
	font-size: 14px;
	line-height: 1;
}
.st-headerForm_input::placeholder {
	color: #b4b4b4;
	font-size: 14px;
	line-height: 1;
}
.st-headerForm_btn {
	width: 120px;
	max-height: 38px;
	min-height: 38px;
	border-radius: 4px;
}
.st-headerForm_btn a {
	display: block;
	padding: 11px 12px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
.st-headerForm_btn-regist {
	margin-right: 23px;
	padding-right: 23px;
	border-right: 1px solid #dcdcdc;
	border-radius: 0;
}
.st-headerForm_btn-regist a {
	border-radius: 0 4px 4px 0;
	background-color: #ffb400;
}

.st-headerForm_btn-login {
	margin-left: 2px;
	padding-left: 15px;
	background: #323232 url(../images/icon_login.png) left 15px center no-repeat;
}
@media screen and (max-width: 1180px) {
	.st-headerForm {
		width: 60%;
		justify-content: flex-end;
	}
	.st-headerForm_text {
		font-size: 13px;
	}
	.st-headerForm_input {
		width: 100%;
		font-size: 13px;
	}
	.st-headerForm_input::placeholder {
		font-size: 13px;
	}
	.st-headerForm_btn {
		width: 18%;
	}
	.st-headerForm_btn a {
		padding: 13px 8px;
		font-size: 13px;
	}
}
@media screen and (min-width: 769px) {
	.st-headerLogo {
		display: none;
	}
	.st-headerLogo img {
		height: 70px;
		transition: .2s;
	}
	.st-header.is-slim .st-headerLogo img {
		height: 38px;
	}
}
@media screen and (max-width: 768px) {
	.st-header {
		padding: 0;
	}
	.st-headerLogo {
		display: block;
		width: 320px;
		margin: 24px;
	}
	.st-headerLogo img {
		width: 100%;
	}
	.st-header .st-container {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		position: relative;
		max-width: none;
		padding: 0;
	}
	.st-headerForm {
		display: none;
	}
	
	.st-header .st-container .header-info {
		display: block;
		color: #fff;
		font-size: 3.2vw;
		line-height: 1.4;
		padding: 1vw 0;
		font-weight: bold;
		text-align: center;
		width: 100%;
		background: #1ab19e;
	}
}

/* page head
---------------------------------------- */
.st-pageHead {
  position: relative;
	width: 100%;
	background-color: #ccc;
	background-repeat: no-repeat;
	background-position: center top;
}
.st-pageHead::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(245, 245, 245, 0.8);
    z-index: 0;
}
.st-pageHead .st-container {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
	height: 200px;
}
.st-pageTitle {
	color: #323232;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.st-pageTitle span {
	font-size: 40px;
}
.st-container h1 {
  display: block;
  text-align: center;
  width: 100%;
	font-size: 40px;
	line-height: 1.3;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.st-pageHead {
		background-size: auto 100%;
	}
	.st-pageHead .st-container {
		height: 30vw;
	}
	.st-pageTitle {
		font-size: 4vw;
	}
	.st-pageTitle span {
		font-size: 6vw;
	}
	.st-container h1 {
		font-size: 6vw;
	}
}

/* breadcrumb
---------------------------------------- */
.st-breadcrumb {
	padding: 5px 0;
	font-size: 12px;
}
.st-breadcrumb a {
	color: #323232;
	text-decoration: underline !important;
}
.st-breadcrumb a:hover {
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.st-breadcrumb {
		display: none;
	}
}

/* contents
---------------------------------------- */
.st-contents {
	padding: 40px 0 180px;
}
.st-contents .st-container {
	position: relative;
}
@media screen and (max-width: 768px) {
	.st-contents {
		padding: 4vw 0 5vw;
	}
}

/* main column
---------------------------------------- */
.st-mainColumn {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 768px) {
	.st-mainColumn {
		width: 100%;
	}
}

.st-mainColumn a,
.st-page a {
	text-decoration: none;
}

/* side nav
---------------------------------------- */
.st-sideNav {
	width: 230px;
	height: 100%;
	background-color: #fff;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	border-right: 1px solid #dfdfdf;
	overflow-y: auto;
	overflow-x: hidden;
}

.st-sideNav .logo {
	text-align: center;
	padding: 28px 0 38px;
}

.st-sideNav .pubfun {
	text-align: center;
	padding: 25px 0 28px;
}

.st-sideNav .logo a img,
.st-sideNav .pubfun a img {
	opacity: 1;
	transition: 0.3s;
}
.st-sideNav .logo a:hover img,
.st-sideNav .pubfun a:hover img {
	opacity: 0.5;
	transition: 0.3s;
}

@media screen and (min-width: 769px) {
	.st-sideNav.is-fixed {
		position: fixed;
		left: 50%;
		margin-left: -570px;
		top: 142px; /* 102 + 40 */
	}
	.st-sideNav.is-fixed.is-left {
		left: 0;
		margin-left: 0;
	}
	.st-spMenu_logo {
		display: none;
	}
	.st-sideNav .logo {
		width: 140px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 768px) {
	.st-sideNav {
		display: none;
		width: 100%;
		height: 100vh;
		padding-top: 17vw;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 10000;
	}
	.st-sideNav:before {
		content: "";
		display: block;
		width: 100%;
		height: 12vw;
		background-color: #fff;
		position: absolute;
		left: 0;
		top: 0;
	}
	.st-spMenu {
		max-height: 100%;
		padding-bottom: 20vw;
		background-color: #fff;
		overflow: scroll;
	}
	.st-spMenu_logo {
		position: absolute;
		left: 0;
		top: 0;
		padding: 24px;
		width: 368px;
	}
	.st-spMenu_logo img {
		width: 100%;
	}
	.st-sideNav .logo {
		display: none;
	}
	.st-sideNav .pubfun a {
		display: inline-block;
		width: 20vw;
		margin: 0 auto;
	}
	.st-sideNav .pubfun a img{
		width: 100%;
	}
}

/* menu
---------------------------------------- */
@media screen and (min-width: 769px) {
	.menuFormRegist {
		display: none;
	}
	.subFooter {
		display: none;
	}
	.menuFormLogin {
		display: none;
	}
	.menuList {
		border-top: solid 1px #dfdfdf;
	}
	.menuList_item {
		font-weight: bold;
	}
	.menuList_item small {
  	font-size: .7rem;
	}
	.menuList_item a,
	.menuList_item span {
		display: block;
		border-bottom: solid 1px #dfdfdf;
		border-top: 0;
		padding: 11px 16px;
		color: #323232;
		line-height: 1.5;
		cursor: pointer;
		position: relative;
		/*transition: .4s;*/
		text-decoration: none;
	}
	.menuList_item a:after,
	.menuList_item span:after {
		content: "";
		display: block;
		width: 9px;
		height: 9px;
		border-right: solid 3px #323232;
		border-top: solid 3px #323232;
		transform: rotate(45deg);
		position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -5px;
		transition: .2s;
	}
	.menuList_item a[target="blank"]:after {
		content: "";
		display: block;
		width: 20px;
		height: 20px;
		border: none;
		transform: translateY(-50%) rotate(0deg);
		position: absolute;
		right: 5px;
		top: 50%;
		margin-top: 0;
		background-image: url(../images/icon_blank.png);
		background-size: cover;
	}
	.menuList_item-howto {
		border-bottom: solid 1px #dfdfdf;
	}
	.menuList_item p {
		padding: 11px 16px 7px 16px;
	}
	.menuList_item ul {
		margin-left: 16px;
		border-top: solid 1px #dfdfdf;
		margin-bottom: -1px;
	}
	.menuList_item ul li {
		border-left: solid 1px #dfdfdf;
	}
	.menuList_item span.is-open:after {
		transform: rotate(135deg);
		right: 9px;
	}
	.menuSubList {
		display: none;
	}
	.menuSubList_item a,
	.menuSubList_item span {
		font-size: 12px;
	}
	.menuSubList_item a:after,
	.menuSubList_item span:after {
		width: 8px;
		height: 8px;
	}
	.menuList_item-top small {
		font-size: 12px;
	}
}
@media screen and (max-width: 768px) {
	.menuFormRegist {
		background-color: #f6f6f6;
		padding: 4vw;
	}
	.subFooter {
		position: fixed;
		padding: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 100;
		background-color: #f6f6f6;
		box-shadow: 0 0 8px rgb(0 0 0 / 20%);
	}
	.subFooter .menuFormRegist {
		background-color: #f6f6f6;
		padding: 0px 2vw;
	}
	.subFooter .menuFormRegist_text {
		white-space: nowrap;
		padding-right: 3vw;
		font-size: 3.2vw;
	}
	.subFooter .menuFormRegist_form {
		margin-bottom: 2vw;
	}
	
	.menuFormRegist_text {
		font-weight: bold;
		line-height: 1;
	}
	.menuFormRegist_form {
		margin-top: 2vw;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.menuFormRegist_input {
		width: 70%;
		max-height: 8vw;
		min-height: 8vw;
		border-radius: 2vw 0 0 2vw;
		background-color: #fff;
		padding: 2vw 3vw;
		font-size: 3.2vw;
		line-height: 1;
	}
	.menuFormRegist_input::placeholder {
		color: #b4b4b4;
		font-size: 3.2vw;
		line-height: 1;
	}
	.menuFormRegist_btn {
		width: 30%;
		max-height: 8vw;
		min-height: 8vw;
		border-radius: 0 2vw 2vw 0;
		background-color: #ffb400;
	}
	.menuFormRegist_btn a {
		display: block;
		color: #fff;
		font-size: 3.2vw;
		font-weight: bold;
		text-align: center;
		line-height: 8vw;
		white-space: nowrap;
	}
	.menuFormLogin {
		border-top: solid 1px #d6d6d6;
		background-color: #f6f6f6;
		padding: 2vw 4vw;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.menuFormLogin_text {
		width: 70%;
		font-size: 3.2vw;
		font-weight: bold;
		line-height: 1;
	}
	.menuFormLogin_btn {
		width: 30%;
		max-height: 8vw;
		min-height: 8vw;
		border-radius: 2vw;
		background-color: #323232;
	}
	.menuFormLogin_btn a {
		display: block;
		color: #fff;
		font-size: 3.2vw;
		font-weight: bold;
		text-align: center;
		line-height: 8vw;
		white-space: nowrap;
	}
	.menuList_item a,
	.menuList_item span {
		display: block;
		border-top: solid 1px #efefef;
		padding: 3vw 4vw;
		color: #323232;
		font-size: 3.2vw;
		font-weight: bold;
		line-height: 1.5;
		cursor: pointer;
		position: relative;
		transition: .4s;
	}
	.menuList_item a:after,
	.menuList_item span:after {
		content: "";
		display: block;
		width: 3vw;
		height: 3vw;
		border-right: solid 0.7vw #323232;
		border-top: solid 0.7vw #323232;
		transform: rotate(45deg);
		position: absolute;
		right: 5vw;
		top: 50%;
		margin-top: -1vw;
		transition: .2s;
	}
	.menuList_item a[target="blank"]:after {
		content: "";
		display: block;
		width: 5vw;
		height: 5vw;
		border: none;
		transform: translateY(-50%) rotate(0deg);
		position: absolute;
		right: 3vw;
		top: 50%;
		margin-top: 0;
		background-image: url(../images/icon_blank.png);
		background-size: cover;
	}
	.menuList_item p {
		padding: 2vw 3vw 2vw 3vw;
	}
	.menuList_item ul {
		margin-left: 3vw;
		border-top: solid 1px #dfdfdf;
		margin-bottom: -1px;
	}
	.menuList_item ul li {
		border-left: solid 1px #dfdfdf;
	}
	
	.menuList_item span.is-open:after {
		transform: rotate(135deg);
		right: 5vw;
	}
	.menuSubList {
		display: none;
	}
	.menuSubList_item a,
	.menuSubList_item span {
		font-weight: normal;
	}
	.menuSubList_item a:after,
	.menuSubList_item span:after {
		width: 2vw;
		height: 2vw;
	}
	.menuList_item.spOnly a,
	.menuList_item.spOnly span {
		border-top: solid 1px #fff;
		background-color: #f6f6f6;
		font-size: 3.2vw;
	}
	
	.menuList_item p {
		display: block;
		border-top: solid 1px #efefef;
		padding: 3vw 4vw;
		color: #323232;
		font-size: 3.2vw;
		font-weight: bold;
		line-height: 1.5;
		position: relative;
	}
}

/* footer
---------------------------------------- */
.st-footer1 {
	background-color: #3e3e3e;
	padding: 20px 0;
	color: #fff;
	font-size: 12px;
}
.st-footerNav {
	display: flex;
	justify-content: center;
}
.st-footerNav_item {
	margin: 0 15px;
}
.st-footerNav_item a {
	display: block;
	color: #fff;
}
.st-footerNav_item a:after {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-right: solid 2px #fff;
	border-top: solid 2px #fff;
	transform: rotate(45deg);
	vertical-align: middle;
	margin-top: -3px;
	margin-left: 5px;
}
.st-footer2 {
	background-color: #323232;
	padding: 30px 0;
}
.st-footer2 .st-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.st-footerCopyright {
	color: #b8b8b8;
	font-size: 11px;
}
.st-footerCopyright img {
	margin-right: 30px;
	vertical-align: middle;
	margin-bottom: 3px;
}
.st-footerLink {
	color: #b8b8b8;
	font-size: 12px;
}
.st-footerLink a {
	color: #b8b8b8;
}
@media screen and (max-width: 768px) {
	.st-footer1 {
		display: none;
	}
	.st-footer2 {
		padding: 4vw 4vw 15vw;
	}
	.st-footer2 .st-container {
		display: block;
	}
	.st-footerCopyright {
		display: flex;
		justify-content: space-between;
		align-items: center;
		line-height: 1.2;
	}
	
	.st-footerCopyright img {
		width: auto;
		height: 5vw;
	}
	
	.st-footerCopyright span {
		width: 60vw;
	}
	.st-footerLink {
		margin-top: 2vw;
		font-size: 3.2vw;
		text-align: center;
	}
}

/* ----------------------------------------
	for sp menu
---------------------------------------- */

/* オーバーレイ */
.st-overlay {
	display: none;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,.4);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9000;
}

/* ボタン */
.sw-spMenuButton {
	display: none;
	z-index: 30000;
}

@media screen and (max-width: 768px) {
	.sw-spMenuButton {
		display: block;
		width: 8vw;
		height: 5vw;
		position: fixed;
		right: 5vw;
		top: 6vw;
		cursor: pointer;
	}
	.sw-spMenuButton span {
		box-sizing: border-box;
		display: block;
		width: 100%;
		height: 0.75vw;
		background-color: #666;
		position: absolute;
		left: 0;
		border-radius: 0.5vw;
	}
	/* default */
	.sw-spMenuButton span:nth-of-type(1) {
		top: 0;
		transform: translateY(0) rotate(0);
	}
	.sw-spMenuButton span:nth-of-type(2) {
		top: 2vw;
		opacity: 1;
	}
	.sw-spMenuButton span:nth-of-type(3) {
		bottom: 0vw;
		transform: translateY(0) rotate(0);
	}
	/*  OPEN */
	.sw-spMenuButton.is-open span:nth-of-type(1) {
		transform: translateY(2.1vw) rotate(45deg);
		top: 0vw;
	}
	.sw-spMenuButton.is-open span:nth-of-type(2) {
		opacity: 0;
		top: -9vw;
	}
	.sw-spMenuButton.is-open span:nth-of-type(3) {
		transform: translateY(-2.1vw) rotate(-45deg);
		top: 4vw;
	}
}


/* ----------------------------------------
	modules
---------------------------------------- */

/* page top */
.sw-pageTop {
	position: fixed;
	right: 2%;
	bottom: 100px;
}
.sw-pageTop a {
	display: block;
	background-color: #333;
	width: 64px;
	height: 0;
	overflow: hidden;
	padding-top: 64px;
	border-radius: 50%;
	border: solid 1px #fff;
	position: relative;
}
.sw-pageTop a::before{
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: -6px;
	margin: auto;
}
@media screen and (max-width: 768px) {
	.sw-pageTop {
		right: 8px;
		bottom: 16px;
	}
	.sw-pageTop a {
		width: 48px;
		padding-top: 48px;
	}
}

/* page title */
.sw-pageTitle {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: .05em;
}
@media screen and (max-width: 768px) {
	.sw-pageTitle {
		font-size: 16px;
	}
}

/* section */
.sw-section + .sw-section {
	margin-top: 80px;
}
.sw-section_head1 {
	border-radius: 4px;
	background: url(../images/bg_stripe_orange.jpg) center center;
	padding: 8px 0;
	margin-bottom: 25px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	position: relative;
}
.sw-section_head1:after {
	content: "";
	display: block;
	width: 25px;
	height: 12px;
	background: url(../images/bg_stripe_orange_tri.png) center center;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	bottom: -11px;
}
.sw-section_head2 {
	padding: 10px 0 10px 20px;
	margin-bottom: 25px;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2;
	position: relative;
	background-color: #fff1bf;
}
.sw-section_head2:before {
	content: "";
	display: block;
	width: 5px;
	height: 100%;
	background-color: #ffb400;
	position: absolute;
	left: 0;
	top: 0;
}
.sw-section_head2:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #ffb400;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10px;
}
.sw-section_head3 {
	padding: 0 0 20px 0;
	border-bottom: solid 1px #d6d6d6;
	margin-bottom: 25px;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
}
.sw-section_head4 {
	border-radius: 4px;
	background: url(../images/bg_stripe_blue.jpg) center center;
	padding: 8px 20px;
	margin-bottom: 25px;
	color: #323232;
	font-weight: bold;
	position: relative;
}
@media screen and (max-width: 768px) {
	.sw-section + .sw-section {
		margin-top: 4vw;
	}
	.sw-section_head1 {
		border-radius: 0;
		font-size: 3.2vw;
	}
	.sw-section_head1:after {
		margin-left: -14px;
	}
	.sw-section_head2 {
		padding: 4vw 0 4vw;
		font-size: 3.2vw;
		text-align: center;
	}
	.sw-section_head2:before {
		content: "";
		display: block;
		width: 100%;
		height: 5px;
		position: absolute;
		left: 0;
		top: 0;
	}
	.sw-section_head2:after {
		border-width: 12px 12px 0 12px;
		border-color: #ffb400 transparent transparent transparent;
		position: absolute;
		left: 50%;
		top: 0;
		margin-top: 0;
		margin-left: -12px;
	}
	.sw-section_head3 {
		padding: 20px 20px 0;
		border-bottom: 0;
		border-top: solid 1px #d6d6d6;
		margin-bottom: 25px;
		text-align: center;
	}
	.sw-section_head4 {
		border-radius: 0;
	}
	.sw-section_head4:after {
		content: "";
		display: block;
		width: 25px;
		height: 12px;
		background: url(../images/bg_stripe_blue_tri.png) center center;
		position: absolute;
		left: 50%;
		margin-left: -12px;
		bottom: -11px;
	}
}

/* 新規会員登録 */
.sw-regist {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 50px 0;
	position: relative;
	z-index: 1;
}
.sw-regist:before {
	content: "";
	display: block;
	width: 3000px;
	height: 100%;
	background: url(../../common/images/bg_stripe_orange.jpg);
	position: absolute;
	left: -1500px;
	top: 0;
	z-index: -1;
}
.sw-regist_text {
	margin-right: 30px;
	margin-bottom: 0 !important;
	padding: 0 !important;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
}
.sw-regist_input {
	width: 380px;
	border-radius: 4px 0 0 4px;
	background-color: #f6f6f6;
	padding: 12px;
	font-size: 14px;
	line-height: 1;
}
.sw-regist_input::placeholder {
	color: #b4b4b4;
	font-size: 14px;
	line-height: 1;
}
.sw-regist_btn {
	width: 130px;
}
.sw-regist_btn a {
	display: block;
	border-radius: 0 4px 4px 0;
	background: #323232;
	padding: 13px 12px 12px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.sw-regist {
		flex-wrap: wrap;
		margin-top: 10vw;
		padding: 7vw 4vw;
		overflow: hidden;
		border-radius: 0;
	}
	.sw-regist_text {
		margin-bottom: 10px !important;
		width: 100%;
		margin-right: 0;
		font-size: 4vw;
		text-align: center;
		line-height: 1.5;
	}
	.sw-regist form {
		width: 70%;
	}
	.sw-regist_input {
		width: 100%;
		height: 8vw;
		border-radius: 1vw 0 0 1vw;
		padding: 0 4vw;
		font-size: 3.2vw;
		line-height: 8vw;
	}
	.sw-regist_btn {
		width: 30%;
	}
	.sw-regist_btn a {
		border-radius: 0 1vw 1vw 0;
		padding: 0;
		color: #fff;
		height: 8vw;
		font-size: 3.2vw;
		font-weight: bold;
		text-align: center;
		line-height: 8vw;
	}
	.sw-regist_input::placeholder {
		font-size: 3.2vw;
		line-height: 8vw;
	}
}

/* シミュレーター */
.sw-formula {
	margin-top: 40px;
	background-color: #f6f6f6;
	padding: 30px;
	position: relative;
}
.sw-formula_head {
	width: 500px;
	border-radius: 18px;
	background-color: #323232;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
  line-height: 1.4;
	position: absolute;
	left: 0;
	right: 0;
	top: -17px;
	margin: auto;
	padding: 5px 0;
}
.sw-formula_head:before {
	content: "";
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../images/icon_calc.png) no-repeat center top;
	margin-right: 12px;
	vertical-align: sub;
}
.sw-formula_image {
	text-align: center;
}
.sw-formula_image + .top-formula_image {
	margin-top: 10px;
}
.sw-simulator,
.sw-simulator_kindle {
	margin-top: 40px;
	background-color: #eef7ff;
	padding: 30px;
	position: relative;
}
.sw-simulator_kindle {
	margin-bottom: 30px;
	padding-bottom: 15px;
}
.sw-simulator_head,
.sw-simulator_kindle_head {
	width: 500px;
	border-radius: 18px;
	background-color: #0e81f6;
	color: #fff;
	font-size: 18px;
  line-height: 1.4;
	font-weight: bold;
	text-align: center;
	position: absolute;
	padding: 5px 0;
	left: 0;
	right: 0;
	top: -17px;
	margin: auto;
}
.sw-simulator_head:before,
.sw-simulator_kindle_head:before {
	content: "";
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../images/icon_amount.png) no-repeat center top;
	margin-right: 12px;
	vertical-align: sub;
}
.sw-simulator_step,
.sw-simulator_kindle_step {
	border-radius: 3px;
	background-color: #fff;
	padding: 10px 30px;
	font-size: 16px;
	font-weight: bold;
}
.sw-simulator_step + .sw-simulator_step,
.sw-simulator_kindle_step + .sw-simulator_kindle_step {
	margin-top: 10px;
}
.sw-simulator_label,
.sw-simulator_kindle_label {
	margin-right: 30px;
	border-radius: 12px;
	border: solid 1px #323232;
	padding: 4px 10px 3px;
	font-size: 12px;
	line-height: 1;
}
.sw-simulator_input,
.sw-simulator_kindle_input {
	margin: 0 10px;
	width: 80px;
	border-radius: 3px;
	border: solid 2px #b6b6b6;
	padding: 5px 10px;
	font-size: 16px;
}
.sw-simulator_btn,
.sw-simulator_kindle_btn {
	display: block;
	width: 360px;
	margin: 10px auto 0;
	border-radius: 5px;
	border: solid 2px #0e81f6;
	background-color: #fff;
	padding: 14px 0;
	color: #0e81f6;
	font-size: 16px;
	text-align: center;
	line-height: 1;
	cursor: pointer;
	transition: .2s;
}
.sw-simulator_btn:hover,
.sw-simulator_kindle_btn:hover {
	background-color: #0e81f6;
	color: #fff;
}
.sw-simulator_result,
.sw-simulator_kindle_result {
	margin-top: 15px;
	font-size: 16px;
	text-align: center;
	line-height: 1;
}
.sw-simulator_result span,
.sw-simulator_kindle_result span,
.sw-simulator_kindle_result output {
	display: inline-block;
	margin: 0 5px;
	color: #0e81f6;
	font-size: 26px;
	font-weight: bold;
}

.sw-section .top-pricing .sw-simulator_kindle p {
  text-align: left;
}
.sw-section .top-pricing .sw-simulator_kindle p,
.sw-section .top-pricing .sw-simulator p.note {
	margin-bottom: 1rem;
	padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
}

.sw-section .top-pricing .sw-simulator_kindle p.notice,
.sw-section .top-pricing .sw-simulator p.note {
  font-size: 14px;
  text-align: center;
}

.sw-section .top-pricing .sw-simulator p.note {
  padding-top: 20px;
  margin-bottom: 0;
}


.sw-simulator .lead {
	padding: 10px 20px 20px;
	font-size: 16px;
}
.sw-simulator .simLabel {
	display: inline-block;
	width: 6rem;
}
.authorContents .sw-section .sw-simulator p.note {
    position: relative;
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
    margin-bottom: 0;
}

.sw-section .sw-simulator_kindle p.notice {
	font-size: 14px;
	text-align: center;
	padding-top: 20px;
}
@media screen and (max-width: 768px) {
	.sw-formula {
		padding: 12vw 10px 10px;
	}
	.sw-formula_head {
		width: 94%;
		border-radius: 2vw;
		font-size: 4vw;
		line-height: 28px;
		top: -5vw;
	}
	.sw-formula_head:before {
		position: absolute;
		width: 16px;
		height: 16px;
		left: 3vw;
		top: calc(50% - 8px);
		background-size: contain;
		margin-right: 8px;
		vertical-align: text-top;
	}
	.sw-simulator,
	.sw-simulator_kindle {
		margin-top: 15vw;
		padding: 12vw 10px 10px;
	}
	.sw-simulator_head,
	.sw-simulator_kindle_head {
		width: 95%;
		border-radius: 2vw;
		font-size: 4vw;
		line-height: 1.4;
		top: -7vw;
		padding: 1.5vw 0 !important;
	}
	.sw-simulator_head:before,
	.sw-simulator_kindle_head:before {
		position: absolute;
		width: 5vw;
		height: 5vw;
		left: 3vw;
		top: calc(50% - 2.5vw);
		background-size: contain;
		margin-right: 8px;
		vertical-align: baseline;
	}
	.sw-simulator_step,
	.sw-simulator_kindle_step {
		padding: 10px;
		font-size: 4vw;
	}
	.sw-simulator_label,
	.sw-simulator_kindle_label {
		display: block;
		width: 30vw;
		border-radius: 15vw;
		margin: 0 auto 10px;
		padding: 2vw 0;
		font-size: 4vw;
		text-align: center;
	}
	.sw-simulator_input,
	.sw-simulator_kindle_input {
		font-size: 4vw;
		margin: 5px 5px 0;
	}
	.sw-simulator_btn,
	.sw-simulator_kindle_btn {
		width: 100%;
		font-size: 4vw;
		font-weight: bold;
	}
	.sw-simulator_result,
	.sw-simulator_kindle_result {
		font-size: 4vw;
		line-height: 1.4;
	}
	.sw-simulator_result span,
	.sw-simulator_kindle_result span {
		margin: 0 2px;
		font-size: 4vw;
	}
	.authorContents .sw-section .sw-simulator_kindle p {
		font-size: 4vw;
		text-align: left;
		padding-left: 0;
		padding-right: 0;
	}
	.authorContents .sw-section .sw-simulator_kindle p.notice {
		font-size: 3.2vw;
		padding-top: 5vw;
	}
	.sw-simulator .simLabel {
		width: 100%;
	}
	.sw-simulator .note {
		text-align: left;
    margin-top: 3vw;
    font-size: 2.8vw;
    line-height: 1.6;
	}
	
	.sw-section .top-pricing .sw-simulator_kindle p,
	.sw-section .top-pricing .sw-simulator p.note {
		margin-bottom: 1rem;
		padding-left: 0;
    padding-right: 0;
    font-size: 4vw;
	}
	
	.sw-section .top-pricing .sw-simulator_kindle p.notice,
	.sw-section .top-pricing .sw-simulator p.note {
	  font-size: 3.2vw;
    text-align: left;
    padding-top: 5vw;
	}
	
	.authorContents .sw-section .sw-simulator p.note {
		font-size: 3.2vw;
    text-align: left;
	}

	.sw-simulator .lead {
		padding: 0vw 0 5vw;
		font-size: 3.8vw;
	}
}
.sw-simulator_select {
	margin: 0 10px;
	width: 150px;
	border-radius: 3px;
	border: solid 2px #b6b6b6;
	padding: 5px 10px;
	font-size: 16px;
}
@media screen and (max-width: 768px) {
	.sw-simulator_select {
		width: 70%;
		font-size: 30px;
	}
}

/* 違いの表 */
.sw-swipeText {
	display: none;
}
.sw-differenceTableWrap {
	margin-top: 20px;
}
.sw-differenceTable {
	width: 100%;
}
.sw-differenceTable th,
.sw-differenceTable td {
	border: solid 2px #fff;
	padding: 12px 20px;
	vertical-align: middle;
	line-height: 1.5;
}
.sw-differenceTable thead th {
	background-color: #323232;
	color: #fff;
	font-weight: bold;
	text-align: left;
	line-height: 1.2;
}
.sw-differenceTable thead th span {
	font-size: 12px;
	font-weight: normal;
}
.sw-differenceTable thead th:nth-child(1) {
	width: 30%;
}
.sw-differenceTable thead th:nth-child(2) {
	width: 35%;
	background-color: #0e81f6;
}
.sw-differenceTable thead th:nth-child(3) {
	width: 35%;
}
.sw-differenceTable tbody th {
	font-weight: bold;
	text-align: left;
}
.sw-differenceTable tbody tr:nth-child(even) th,
.sw-differenceTable tbody tr:nth-child(even) td {
	background-color: #f6f6f6;
}
.sw-differenceTable tbody tr:nth-child(even) td:nth-child(2) {
	background-color: #eef7ff;
}
@media screen and (max-width: 768px) {
	.sw-difference {
		padding: 0 20px;
	}
	.sw-swipeText {
		display: block;
		margin-top: 20px;
		text-align: center;
	}
	.sw-swipeText:before {
		content: "";
		display: inline-block;
		width: 35px;
		height: 33px;
		background: url(../images/icon_swipe.png) no-repeat center center;
		background-size: contain;
		margin-right: 10px;
		vertical-align: bottom;
	}
	.sw-difference_catch {
		padding: 0 10px;
		font-size: 4vw;
	}
	.sw-differenceTableWrap {
		overflow: scroll;
	}
	.sw-differenceTable {
		min-width: 620px;
	}
	.sw-differenceTable th,
	.sw-differenceTable td {
		padding: 12px 15px;
		font-size: 3.2vw;
	}
}

/* エラー表示 */
.error {
	margin-top: 10px;
	color: #f00;
	font-size: 12px;
	text-align: center;
}


/* ----------------------------------------
	PC/SP
---------------------------------------- */
.pcOnly {display: block;}
.spOnly {display: none;}
span.pcOnly {display: inline;}
span.spOnly {display: none;}
br.pcOnly {display: inline;}
br.spOnly {display: none;}
img.pcOnly {display: inline;}
img.spOnly {display: none;}
@media screen and (max-width: 768px) {
	.pcOnly {display: none;}
	.spOnly {display: block;}
	span.pcOnly {display: none;}
	span.spOnly {display: inline;}
	br.pcOnly {display: none;}
	br.spOnly {display: inline;}
	img.pcOnly {display: none;}
	img.spOnly {display: inline;}
}

/* ----------------------------------------
	adjustments
---------------------------------------- */
.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5x !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5x !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.fw-b {font-weight: bold;}
.ta-l {text-align: left;}
.ta-c {text-align: center;}
.ta-r {text-align: right;}






/* common --------------------------------------------------------------------- */

.authorContents .pc {
	display: block;
	@media screen and (max-width: 768px) {
		display: none;
	}
}
.authorContents .sp {
	display: none;
	@media screen and (max-width: 768px) {
		display: block;
	}
}


/* p --------------------------------------------------------------------- */

.authorContents p,
.authorContents .sw-section p {
	margin-bottom: 50px;
	padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
}


@media screen and (max-width: 768px) {
	.authorContents p,
	.authorContents .sw-section p {
		margin-bottom: 2rem;
		padding-left: 4vw;
		padding-right: 4vw;
		font-size: 4vw;
	}
}

.authorContents p,
.authorContents li {
  font-size: 16px;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
	.authorContents p,
	.authorContents li {
		font-size: 4vw;
	}
}

/* h --------------------------------------------------------------------- */

.authorContents h1,
.authorContents p.ttl-sw-section {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.4;
	padding-left: 20px;
  padding-right: 20px;
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
	.authorContents h1,
  .authorContents p.ttl-sw-section {
		font-size: 5.4vw;
		padding-left: 4vw;
		padding-right: 4vw;
	}
}


.authorContents h2 {
	font-size: 26px;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	.authorContents h2 {
		font-size: 5.4vw;
	}
}

.authorContents h3 {
	font-size: 22px;
	line-height: 1.4;
	padding-left: 21px;
}

@media screen and (max-width: 768px) {
	.authorContents h3 {
		font-size: 4.8vw;
		padding-left: inherit;
	}
}


.authorContents h4 {
	font-size: 18px;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	.authorContents h4 {
		font-size: 3.8vw;
		padding: 3vw 4vw;
	}
}


.authorContents .sw-regist_text {
	margin-bottom: 0;
}

h3 span {
	font-size: 80%;
}


/* image --------------------------------------------------------------------- */

.imageWrap {
	margin-bottom: 50px;
	background-color: #f6f6f6;
	padding: 30px 0;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.imageWrap {
		padding: 4vw;
		margin-bottom: 5vw;
	}
}


/* グレーBOX --------------------------------------------------------------------- */
.authorContents .grayBox {
	position: relative;
	display: block;
	margin-top: 40px;
	border-radius: 4px;
	background-color: #f6f6f6;
	margin-bottom: 30px;
	padding: 30px 23px 15px;
}
.authorContents .grayBox h3,
.authorContents .grayBox h4 {
	display: inline-block;
	border-radius: 60px;
	background-color: #323232;
	padding: 4px 20px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	position: absolute;
	top: -15px;
}
.authorContents .grayBox p {
	margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
	.authorContents .grayBox {
		margin: 0 4vw 4vw;
		padding: 8vw 4vw 4vw;
	}
	.authorContents .grayBox h3,
	.authorContents .grayBox h4 {
		font-size: 3.8vw;
		max-width: calc(100% - 40px);
	}
	.authorContents .grayBox p {
		padding: 0;
	}
}


/* チェックリスト --------------------------------------------------------------------- */
.authorContents .grayBox ul li {
	background: url(../../howto/images/icon_check.png) no-repeat left 9px;
	padding: 5px 0 5px 36px;
	font-weight: bold;
}


/* リンクリスト --------------------------------------------------------------------- */
.toggleList {
	font-size: 16px;
	border: 2px solid #333;
	border-radius: 5px;
	transition: 0.3s;
	line-height: 1.4;
	padding: 15px 0px 15px 15px;
	width: 585px;
	margin: 0 auto 50px;
}
.toggleList h5 {
	position: relative;
	text-align: center;
}
.toggleList h5:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-right: solid 3px #323232;
	border-top: solid 3px #323232;
	transform: rotate(135deg);
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -8px;
	transition: 0.3s;
}
.toggleList h5.open:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-right: solid 3px #323232;
	border-top: solid 3px #323232;
	transform: rotate(-45deg);
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -2px;
	transition: 0.3s;
}
.toggleList .inner {
	display: none;
	padding: 20px 20px 10px 0;
}


@media screen and (max-width: 768px) {
	.toggleList {
		width: 100%;
		margin: 0 auto 5vw;
	}
	.toggleList h5 {
		font-size: 3.8vw;
	}
}


/* 通常の1カラムリスト--------------------------------------------------------------------- */

ul.listOneColumn {
	margin-left: 20px;
}
@media screen and (max-width: 768px) {
	ul.listOneColumn {
		margin-left: 0;
	}
}

ul.listOneColumn li {
	margin-bottom: 0.5rem;
}

ul.listOneColumn li a.movie {
	display: inline-block;
	min-height: 26px;
	padding-left: 40px;
	background: url(../../common/images/icon_movie.png) left top 2px no-repeat;
}
@media screen and (max-width: 768px) {
	ul.listOneColumn li a.movie {
		background: url(../../common/images/icon_movie.png) left top 1.5vw no-repeat;
	}
}


ul.listOneColumn li a.weblink {
	display: inline-block;
	min-height: 26px;
	padding-left: 40px;
	background: url(../../common/images/icon_link.png) left top 2px no-repeat;
	
}

@media screen and (max-width: 768px) {
	ul.listOneColumn li a.weblink {
		background: url(../../common/images/icon_link.png) left top 1.5vw no-repeat;
	}
}






@media screen and (max-width: 768px) {
	.link-stepBox {
		padding: 8vw 4vw 4vw;
	}
	h3.link-stepBox_head,
	h4.link-stepBox_head {
		max-width: calc(100% - 40px);
		font-size: 3.8vw;
	}
}


.sw-regist {
    flex-wrap: wrap;
    overflow: hidden;
}


#link main .sw-section p.caption {
	font-size: 14px;
	margin-left: 1.3rem;
	margin-bottom: 0.5rem;
	text-indent: -0.5rem;
	padding-left: 0.5rem;
}

#link main .sw-section p.notice {
	position: relative;
	font-size: 14px;
	display: block;
	margin: 10px 20px;
	padding: 15px 20px;
	background: #fff;
	border: 1px solid #ddd;
	color: #ff0000;
}

@media screen and (max-width: 768px) {
	#link main .sw-section p.caption {
		font-size: 2.8vw;
		margin: 0 0 0.5rem;
	}
	
	#link main .sw-section p.notice {
		font-size: 2.8vw;
		margin: 0 0 3vw;
	}
}




/* リンクボタン --------------------------------------------------------------------- */

.btnLink {
	width: 585px;
	margin: 0 auto 50px;
	font-size: 16px;
}

.btnLink a {
	position: relative;
	display: block;
	width: 100%;
	color: #333;
	text-decoration: none;
	text-align: center;
	border: 2px solid #333;
	border-radius: 5px;
	transition: 0.3s;
	line-height: 1.4;
	padding: 15px 10px;
	margin-bottom: 15px;
}

.btnLink a:hover {
	color: #fff;
	background: #333;
	transition: 0.3s;
}

.btnLink a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-right: solid 3px #323232;
	border-top: solid 3px #323232;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -5px;
}

.btnLink a:hover:after {
	border-right: solid 3px #fff;
	border-top: solid 3px #fff;
	transition: 0.3s;
}

@media screen and (max-width: 768px) {
	.btnLink {
		width: 100%;
		font-size: 3.8vw;
	}
	.btnLink a {
		line-height: 1.4;
		padding-right: 5vw;
	}
}

.linkWrap {
	width: 100%;
	margin-left: 45px;
}

.linkWrap {
	margin-bottom: 1rem;
}

.linkWrap h5{
    position: relative;
    display: inline-block;
    padding: 0 0 0 28px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.linkWrap h5::before,
.linkWrap h5::after{
    position: absolute;
    top: 4px;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.linkWrap h5::before{
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #323232;
}
.linkWrap h5::after{
    left: 6px;
    top: 8px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    transition: 0.2s;
}

.linkWrap.open h5::after {
	left: 6px;
  top: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: 0.2s;
}

.linkWrap .inner {
	display: none;
	padding: 15px 0px;
}

.linkWrap .inner ul {
	margin-left: 30px;
}

.authorContents .sw-section .howto-step_body p,
.authorContents .sw-section #link-amount p,
.authorContents .sw-section #top-pricing p {
	margin-bottom: 1rem;
}

@media screen and (max-width: 768px) {
	.linkWrap {
		margin-left: 0;
	}
	.linkWrap h5{
	  font-size: 4vw;
    padding: 0 0 0 5vw;
	}
	.linkWrap h5::before,
	.linkWrap h5::after{
	    position: absolute;
	    top: 1.5vw;
	    left: 0;
	    margin: auto;
	    content: "";
	    vertical-align: middle;
	}
	.linkWrap h5::before{
	    width: 4vw;
	    height: 4vw;
	    -webkit-border-radius: 50%;
	    border-radius: 50%;
	    background: #323232;
	}
	.linkWrap h5::after{
	    left: 1.25vw;
	    top: 2.5vw;
	    width: 1.5vw;
	    height: 1.5vw;
	    border-top: 0.5vw solid #fff;
	    border-right: 0.5vw solid #fff;
	    -webkit-transform: rotate(135deg);
	    transform: rotate(135deg);
	    transition: 0.2s;
	}
	
	.linkWrap.open h5::after {
		left: 1.25vw;
	  top: 2.5vw;
	  width: 1.5vw;
	  height: 1.5vw;
	  border-top: 0.5vw solid #fff;
	  border-right: 0.5vw solid #fff;
	  -webkit-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	  transition: 0.2s;
	}

}



/* メディア紹介実績 */
.top-media_head {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.top-media_head span {
	color: #ffb400;
	font-size: 12px;
}
.top-mediaList {
	margin-top: 20px;
	margin-left: 20px;
	border-top: solid 1px #b6b6b6;
}
.top-mediaList_item {
	border-bottom: solid 1px #b6b6b6;
}
.top-mediaList_item a,
.top-mediaList_item div {
	display: block;
	padding: 15px 50px 15px 15px;
	color: #323232;
	position: relative;
}
.top-mediaList_item a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-right: solid 3px #323232;
	border-top: solid 3px #323232;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -5px;
}
.top-mediaList_date {
	color: #b4b4b4;
	font-size: 12px;
	line-height: 1;
	padding: 0 !important;
	margin-bottom: 0 !important;
}
.top-mediaList_text {
	margin-top: 0px;
	padding: 0 !important;
	line-height: 1.8;
	margin-bottom: 0 !important;
}
.top-mediaList_text span {
	display: inline-block;
	margin-left: 10px;
	border-radius: 10px;
	border: solid 1px #323232;
	padding: 2px 10px;
	vertical-align: middle;
	margin-top: -3px;
	font-size: 12px;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.top-media {
		padding: 0 20px;
	}
	.top-media_head {
		font-size: 4.8vw;
	}
	.top-media_head span {
		font-size: 3.2vw;
	}
	.top-mediaList {
		margin-top: 0px;
		margin-left: 0px;
		border-top: solid 1px #b6b6b6;
	}
	.top-mediaList_item a, .top-mediaList_item div {
    padding: 3vw 10vw 3vw 0;
	}
	.top-mediaList_date {
		font-size: 3.8vw;
	}
	.top-mediaList_text {
		font-size: 3.8vw;
	}
	.top-mediaList_text span {
		font-size: 3.8vw;
	}
}

/*汎用テーブル -------------------------------------------------------------------------*/

table.commonTable {
	width: 100%;
	border: 1px solid #666;
	border-collapse: collapse;
	margin-bottom: 70px;
	font-size: 17px;
}

table.commonTable th {
	background: #333;
	color: #fff;
	border: 1px solid #fff;
}

table.commonTable th.option {
	background: #0e81f6;
}

table.commonTable th,
table.commonTable td {
	padding: 13px 10px;
	vertical-align: middle;
	text-align: center;
	border-collapse: collapse;
	line-height: 1.7;
	border: 1px solid #666;
}

table.commonTable td {
	width: 30%;
	text-align: center;
}
table.commonTable td.item {
	text-align: left;
	background: #eef7ff;
}

table.commonTable th strong,
table.commonTable td strong {
	font-size: 18px;
	font-weight: bold;
}

table.commonTable th span,
table.commonTable td span {
	font-size: 12px;
}

table.commonTable td span.bdr {
	border: 1px solid #666;
	display: inline-block;
	position: relative;
	padding: 5px 7px;
	margin-right: 10px;
	border-radius: 3px;
	line-height: 1;
	vertical-align: top;
}

@media screen and (max-width: 768px) {
	table.commonTable {
		margin: 0 4vw 10vw;
		width: auto;
	}
	
	table.commonTable th {
		font-size: 3vw;
	}
	
	table.commonTable th,
	table.commonTable td {
		padding: 2vw;
		line-height: 1.5;
	}

	table.commonTable td {
		font-size: 3.5vw;
	}
	table.commonTable td.item {
		font-size: 3vw;
	}
	table.commonTable th strong,
	table.commonTable td strong {
		font-size: 3.5vw;
	}
	table.commonTable th span,
	table.commonTable td span {
		font-size: 3vw;
	}
	table.commonTable td span.bdr {
		padding: 0.5vw 1vw;
		margin-right: 3vw;
	}
}

/* 打ち消し線 */
.through {
	text-decoration: line-through;
}

/* サービス名変更告知 */
.header-info {
	background: #1ab19e;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	position: relative;
}
.header-info:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 10px 5px;
	border-color: transparent transparent #1ab19e transparent;
	position: absolute;
	bottom: 100%;
	left: 0;
	right: 0;
	margin: auto;
}

